/**********************************************
note : design custom style page
**********************************************/
/**********************************************
note : ¸ÞÀÎ
name : ÃÖÇýÁø
date : 21.11.17
**********************************************/
.auto-fontS {color:#0095da}
.cus-more-btn {display:block;padding:12px;margin-top:18px;color:#555 !important;font-size:15px;letter-spacing:-.05em;border:1px solid rgba(0,0,0,.12);text-align:center;transition:border-color .3s ease-in-out}
.cus-more-btn:hover {border-color:rgba(0,0,0,.5)}

/* ¸ð¹ÙÀÏ ±â»çºä */
.row #article-view .writer > .item {width:70%}
.row #article-view .writer > .item.text-right {width:30%}
.row #article-view .account > .email {display:inline-block !important}